=== Logging started: 3/31/2021  15:39:38 ===
Action start 15:39:38: INSTALL.
Action start 15:39:38: SystemFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF.
Action ended 15:39:38: SystemFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF. Return value 1.
Action start 15:39:38: LaunchConditions.
Action ended 15:39:38: LaunchConditions. Return value 1.
Action start 15:39:38: FindRelatedProducts.
Action ended 15:39:38: FindRelatedProducts. Return value 1.
Action start 15:39:38: AppSearch.
Action ended 15:39:38: AppSearch. Return value 1.
Action start 15:39:38: CCPSearch.
Action ended 15:39:38: CCPSearch. Return value 1.
Action start 15:39:38: RMCCPSearch.
Action ended 15:39:38: RMCCPSearch. Return value 0.
Action start 15:39:38: ValidateProductID.
Action ended 15:39:38: ValidateProductID. Return value 1.
Action start 15:39:38: SetDLLDirToTarget.
Action ended 15:39:38: SetDLLDirToTarget. Return value 1.
Action start 15:39:38: WindowsFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF.
Action ended 15:39:38: WindowsFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF. Return value 1.
Action start 15:39:38: WindowsFolder.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4.
Action ended 15:39:38: WindowsFolder.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4. Return value 1.
Action start 15:39:38: CostInitialize.
Action ended 15:39:38: CostInitialize. Return value 1.
Action start 15:39:38: FileCost.
Action ended 15:39:38: FileCost. Return value 1.
Action start 15:39:38: IsolateComponents.
Action ended 15:39:38: IsolateComponents. Return value 1.
Action start 15:39:38: CostFinalize.
Action ended 15:39:38: CostFinalize. Return value 1.
Action start 15:39:38: UpdateEditIDLE.
Action ended 15:39:38: UpdateEditIDLE. Return value 1.
Action start 15:39:38: SetODBCFolders.
Action ended 15:39:38: SetODBCFolders. Return value 1.
Action start 15:39:38: MigrateFeatureStates.
Action ended 15:39:38: MigrateFeatureStates. Return value 0.
Action start 15:39:38: InstallValidate.
Action ended 15:39:38: InstallValidate. Return value 1.
Action start 15:39:38: InstallInitialize.
Action ended 15:39:39: InstallInitialize. Return value 1.
Action start 15:39:39: RemoveExistingProducts.
Action ended 15:39:39: RemoveExistingProducts. Return value 1.
Action start 15:39:39: AllocateRegistrySpace.
Action ended 15:39:39: AllocateRegistrySpace. Return value 1.
Action start 15:39:39: ProcessComponents.
Action ended 15:39:39: ProcessComponents. Return value 1.
Action start 15:39:39: UnpublishComponents.
Action ended 15:39:39: UnpublishComponents. Return value 1.
Action start 15:39:39: MsiUnpublishAssemblies.
Action ended 15:39:39: MsiUnpublishAssemblies. Return value 1.
Action start 15:39:39: UnpublishFeatures.
Action ended 15:39:39: UnpublishFeatures. Return value 1.
Action start 15:39:39: StopServices.
Action ended 15:39:39: StopServices. Return value 1.
Action start 15:39:39: DeleteServices.
Action ended 15:39:39: DeleteServices. Return value 1.
Action start 15:39:39: UnregisterComPlus.
Action ended 15:39:39: UnregisterComPlus. Return value 1.
Action start 15:39:39: SelfUnregModules.
Action ended 15:39:39: SelfUnregModules. Return value 1.
Action start 15:39:39: UnregisterTypeLibraries.
Action ended 15:39:40: UnregisterTypeLibraries. Return value 1.
Action start 15:39:40: RemoveODBC.
Action ended 15:39:40: RemoveODBC. Return value 1.
Action start 15:39:40: UnregisterFonts.
Action ended 15:39:40: UnregisterFonts. Return value 1.
Action start 15:39:40: RemoveRegistryValues.
Action ended 15:39:40: RemoveRegistryValues. Return value 1.
Action start 15:39:40: UnregisterClassInfo.
Action ended 15:39:40: UnregisterClassInfo. Return value 1.
Action start 15:39:40: UnregisterExtensionInfo.
Action ended 15:39:40: UnregisterExtensionInfo. Return value 1.
Action start 15:39:40: UnregisterProgIdInfo.
Action ended 15:39:40: UnregisterProgIdInfo. Return value 1.
Action start 15:39:40: UnregisterMIMEInfo.
Action ended 15:39:40: UnregisterMIMEInfo. Return value 1.
Action start 15:39:40: RemoveIniValues.
Action ended 15:39:40: RemoveIniValues. Return value 1.
Action start 15:39:40: RemoveShortcuts.
Action ended 15:39:40: RemoveShortcuts. Return value 1.
Action start 15:39:40: RemoveEnvironmentStrings.
Action ended 15:39:40: RemoveEnvironmentStrings. Return value 1.
Action start 15:39:40: RemoveDuplicateFiles.
Action ended 15:39:40: RemoveDuplicateFiles. Return value 1.
Action start 15:39:40: RemoveFiles.
Action ended 15:39:40: RemoveFiles. Return value 1.
Action start 15:39:40: RemoveFolders.
Action ended 15:39:40: RemoveFolders. Return value 1.
Action start 15:39:40: CreateFolders.
Action ended 15:39:40: CreateFolders. Return value 1.
Action start 15:39:40: MoveFiles.
Action ended 15:39:40: MoveFiles. Return value 1.
Action start 15:39:40: InstallFiles.
Action ended 15:39:42: InstallFiles. Return value 1.
Action start 15:39:42: UpdatePip.
Action ended 15:39:42: UpdatePip. Return value 1.
Action start 15:39:42: PatchFiles.
Action ended 15:39:42: PatchFiles. Return value 1.
Action start 15:39:42: DuplicateFiles.
Action ended 15:39:42: DuplicateFiles. Return value 1.
Action start 15:39:42: BindImage.
Action ended 15:39:42: BindImage. Return value 1.
Action start 15:39:42: CreateShortcuts.
Action ended 15:39:42: CreateShortcuts. Return value 1.
Action start 15:39:42: RegisterClassInfo.
Action ended 15:39:42: RegisterClassInfo. Return value 1.
Action start 15:39:42: RegisterExtensionInfo.
Action ended 15:39:42: RegisterExtensionInfo. Return value 1.
Action start 15:39:42: RegisterProgIdInfo.
Action ended 15:39:42: RegisterProgIdInfo. Return value 1.
Action start 15:39:42: RegisterMIMEInfo.
Action ended 15:39:42: RegisterMIMEInfo. Return value 1.
Action start 15:39:42: WriteRegistryValues.
Action ended 15:39:42: WriteRegistryValues. Return value 1.
Action start 15:39:42: WriteIniValues.
Action ended 15:39:42: WriteIniValues. Return value 1.
Action start 15:39:42: WriteEnvironmentStrings.
Action ended 15:39:42: WriteEnvironmentStrings. Return value 1.
Action start 15:39:42: RegisterFonts.
Action ended 15:39:42: RegisterFonts. Return value 1.
Action start 15:39:42: InstallODBC.
Action ended 15:39:42: InstallODBC. Return value 0.
Action start 15:39:42: RegisterTypeLibraries.
Action ended 15:39:42: RegisterTypeLibraries. Return value 1.
Action start 15:39:42: SelfRegModules.
Action ended 15:39:42: SelfRegModules. Return value 1.
Action start 15:39:42: RegisterComPlus.
Action ended 15:39:42: RegisterComPlus. Return value 1.
Action start 15:39:42: InstallServices.
Action ended 15:39:42: InstallServices. Return value 1.
Action start 15:39:42: StartServices.
Action ended 15:39:42: StartServices. Return value 1.
Action start 15:39:42: RegisterUser.
Action ended 15:39:42: RegisterUser. Return value 1.
Action start 15:39:42: RegisterProduct.
Action ended 15:39:42: RegisterProduct. Return value 1.
Action start 15:39:42: PublishComponents.
Action ended 15:39:42: PublishComponents. Return value 1.
Action start 15:39:42: MsiPublishAssemblies.
Action ended 15:39:42: MsiPublishAssemblies. Return value 1.
Action start 15:39:42: PublishFeatures.
Action ended 15:39:42: PublishFeatures. Return value 1.
Action start 15:39:42: PublishProduct.
Action ended 15:39:42: PublishProduct. Return value 1.
Action start 15:39:42: InstallFinalize.
Action ended 15:40:43: InstallFinalize. Return value 1.
Action ended 15:40:43: INSTALL. Return value 1.
Property(S): X = C:\Users\prave\AppData\Local\python2\Tools\pynche\X\
Property(S): UpgradeCode = {65E6DE48-A358-434D-AA4F-4AF72DB4718F}
Property(S): ProductName = Python 2.7.9
Property(S): ProductCode = {79F081BF-7454-43DB-BD8F-9EE596813232}
Property(S): ProductVersion = 2.7.9150
Property(S): Manufacturer = Python Software Foundation
Property(S): ProductLanguage = 1033
Property(S): VersionNT = 603
Property(S): WhichUsers = ALL
Property(S): ProductLine = Python27
Property(S): TARGETDIR = C:\Users\prave\AppData\Local\python2\
Property(S): Tools = C:\Users\prave\AppData\Local\python2\Tools\
Property(S): DefaultUIFont = DlgFont8
Property(S): ErrorDialog = ErrorDlg
Property(S): Progress1 = Install
Property(S): Progress2 = installs
Property(S): MaintenanceForm_Action = Repair
Property(S): DLLDIR = C:\Users\prave\AppData\Local\python2\
Property(S): SourceDir = C:\Users\prave\AppData\Local\Temp\
Property(S): DLLs = C:\Users\prave\AppData\Local\python2\DLLs\
Property(S): Lib = C:\Users\prave\AppData\Local\python2\Lib\
Property(S): xml = C:\Users\prave\AppData\Local\python2\Lib\xml\
Property(S): sax = C:\Users\prave\AppData\Local\python2\Lib\xml\sax\
Property(S): parsers = C:\Users\prave\AppData\Local\python2\Lib\xml\parsers\
Property(S): etree = C:\Users\prave\AppData\Local\python2\Lib\xml\etree\
Property(S): dom = C:\Users\prave\AppData\Local\python2\Lib\xml\dom\
Property(S): wsgiref = C:\Users\prave\AppData\Local\python2\Lib\wsgiref\
Property(S): unittest = C:\Users\prave\AppData\Local\python2\Lib\unittest\
Property(S): test = C:\Users\prave\AppData\Local\python2\Lib\unittest\test\
Property(S): test1 = C:\Users\prave\AppData\Local\python2\Lib\test\
Property(S): xmltestdata = C:\Users\prave\AppData\Local\python2\Lib\test\xmltestdata\
Property(S): tracedmodules = C:\Users\prave\AppData\Local\python2\Lib\test\tracedmodules\
Property(S): subprocessdata = C:\Users\prave\AppData\Local\python2\Lib\test\subprocessdata\
Property(S): leakers = C:\Users\prave\AppData\Local\python2\Lib\test\leakers\
Property(S): imghdrdata = C:\Users\prave\AppData\Local\python2\Lib\test\imghdrdata\
Property(S): decimaltestdata = C:\Users\prave\AppData\Local\python2\Lib\test\decimaltestdata\
Property(S): data = C:\Users\prave\AppData\Local\python2\Lib\test\data\
Property(S): crashers = C:\Users\prave\AppData\Local\python2\Lib\test\crashers\
Property(S): cjkencodings = C:\Users\prave\AppData\Local\python2\Lib\test\cjkencodings\
Property(S): capath = C:\Users\prave\AppData\Local\python2\Lib\test\capath\
Property(S): audiodata = C:\Users\prave\AppData\Local\python2\Lib\test\audiodata\
Property(S): sqlite3 = C:\Users\prave\AppData\Local\python2\Lib\sqlite3\
Property(S): test2 = C:\Users\prave\AppData\Local\python2\Lib\sqlite3\test\
Property(S): site_packages = C:\Users\prave\AppData\Local\python2\Lib\site-packages\
Property(S): pydoc_data = C:\Users\prave\AppData\Local\python2\Lib\pydoc_data\
Property(S): multiprocessing = C:\Users\prave\AppData\Local\python2\Lib\multiprocessing\
Property(S): dummy = C:\Users\prave\AppData\Local\python2\Lib\multiprocessing\dummy\
Property(S): msilib = C:\Users\prave\AppData\Local\python2\Lib\msilib\
Property(S): logging = C:\Users\prave\AppData\Local\python2\Lib\logging\
Property(S): lib2to3 = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\
Property(S): tests = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\tests\
Property(S): data1 = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\tests\data\
Property(S): fixers = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\tests\data\fixers\
Property(S): myfixes = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\tests\data\fixers\myfixes\
Property(S): pgen2 = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\pgen2\
Property(S): fixes = C:\Users\prave\AppData\Local\python2\Lib\lib2to3\fixes\
Property(S): lib_tk = C:\Users\prave\AppData\Local\python2\Lib\lib-tk\
Property(S): test3 = C:\Users\prave\AppData\Local\python2\Lib\lib-tk\test\
Property(S): test_ttk = C:\Users\prave\AppData\Local\python2\Lib\lib-tk\test\test_ttk\
Property(S): test_tkinter = C:\Users\prave\AppData\Local\python2\Lib\lib-tk\test\test_tkinter\
Property(S): json = C:\Users\prave\AppData\Local\python2\Lib\json\
Property(S): tests1 = C:\Users\prave\AppData\Local\python2\Lib\json\tests\
Property(S): importlib = C:\Users\prave\AppData\Local\python2\Lib\importlib\
Property(S): idlelib = C:\Users\prave\AppData\Local\python2\Lib\idlelib\
Property(S): idle_test = C:\Users\prave\AppData\Local\python2\Lib\idlelib\idle_test\
Property(S): Icons = C:\Users\prave\AppData\Local\python2\Lib\idlelib\Icons\
Property(S): hotshot = C:\Users\prave\AppData\Local\python2\Lib\hotshot\
Property(S): ensurepip = C:\Users\prave\AppData\Local\python2\Lib\ensurepip\
Property(S): _bundled = C:\Users\prave\AppData\Local\python2\Lib\ensurepip\_bundled\
Property(S): encodings = C:\Users\prave\AppData\Local\python2\Lib\encodings\
Property(S): email = C:\Users\prave\AppData\Local\python2\Lib\email\
Property(S): test4 = C:\Users\prave\AppData\Local\python2\Lib\email\test\
Property(S): data2 = C:\Users\prave\AppData\Local\python2\Lib\email\test\data\
Property(S): mime = C:\Users\prave\AppData\Local\python2\Lib\email\mime\
Property(S): distutils = C:\Users\prave\AppData\Local\python2\Lib\distutils\
Property(S): tests2 = C:\Users\prave\AppData\Local\python2\Lib\distutils\tests\
Property(S): command = C:\Users\prave\AppData\Local\python2\Lib\distutils\command\
Property(S): curses = C:\Users\prave\AppData\Local\python2\Lib\curses\
Property(S): ctypes = C:\Users\prave\AppData\Local\python2\Lib\ctypes\
Property(S): test5 = C:\Users\prave\AppData\Local\python2\Lib\ctypes\test\
Property(S): macholib = C:\Users\prave\AppData\Local\python2\Lib\ctypes\macholib\
Property(S): compiler = C:\Users\prave\AppData\Local\python2\Lib\compiler\
Property(S): bsddb = C:\Users\prave\AppData\Local\python2\Lib\bsddb\
Property(S): test6 = C:\Users\prave\AppData\Local\python2\Lib\bsddb\test\
Property(S): include = C:\Users\prave\AppData\Local\python2\include\
Property(S): libs = C:\Users\prave\AppData\Local\python2\libs\
Property(S): tcl = C:\Users\prave\AppData\Local\python2\tcl\
Property(S): tk8.5 = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\
Property(S): ttk = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\ttk\
Property(S): msgs = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\msgs\
Property(S): images = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\images\
Property(S): demos = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\demos\
Property(S): images1 = C:\Users\prave\AppData\Local\python2\tcl\tk8.5\demos\images\
Property(S): tix8.4.3 = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\
Property(S): pref = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\pref\
Property(S): demos1 = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\demos\
Property(S): samples = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\demos\samples\
Property(S): bitmaps = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\demos\bitmaps\
Property(S): bitmaps1 = C:\Users\prave\AppData\Local\python2\tcl\tix8.4.3\bitmaps\
Property(S): tcl8.5 = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\
Property(S): tzdata = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\
Property(S): US = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\US\
Property(S): Pacific = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Pacific\
Property(S): SystemV = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\SystemV\
Property(S): Mexico = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Mexico\
Property(S): Indian = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Indian\
Property(S): Europe = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Europe\
Property(S): Etc = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Etc\
Property(S): Chile = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Chile\
Property(S): Canada = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Canada\
Property(S): Atlantic = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Atlantic\
Property(S): Brazil = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Brazil\
Property(S): Australia = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Australia\
Property(S): Asia = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Asia\
Property(S): Arctic = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Arctic\
Property(S): Antarctica = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Antarctica\
Property(S): America = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\America\
Property(S): North_Dakota = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\America\North_Dakota\
Property(S): Kentucky = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\America\Kentucky\
Property(S): Indiana = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\America\Indiana\
Property(S): Argentina = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\America\Argentina\
Property(S): Africa = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\tzdata\Africa\
Property(S): opt0.4 = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\opt0.4\
Property(S): msgs1 = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\msgs\
Property(S): http1.0 = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\http1.0\
Property(S): encoding = C:\Users\prave\AppData\Local\python2\tcl\tcl8.5\encoding\
Property(S): tcl8 = C:\Users\prave\AppData\Local\python2\tcl\tcl8\
Property(S): _8.5 = C:\Users\prave\AppData\Local\python2\tcl\tcl8\8.5\
Property(S): _8.4 = C:\Users\prave\AppData\Local\python2\tcl\tcl8\8.4\
Property(S): platform = C:\Users\prave\AppData\Local\python2\tcl\tcl8\8.4\platform\
Property(S): _8.3 = C:\Users\prave\AppData\Local\python2\tcl\tcl8\8.3\
Property(S): _8.2 = C:\Users\prave\AppData\Local\python2\tcl\tcl8\8.2\
Property(S): reg1.2 = C:\Users\prave\AppData\Local\python2\tcl\reg1.2\
Property(S): dde1.3 = C:\Users\prave\AppData\Local\python2\tcl\dde1.3\
Property(S): i18n = C:\Users\prave\AppData\Local\python2\Tools\i18n\
Property(S): pynche = C:\Users\prave\AppData\Local\python2\Tools\pynche\
Property(S): Scripts = C:\Users\prave\AppData\Local\python2\Tools\Scripts\
Property(S): versioncheck = C:\Users\prave\AppData\Local\python2\Tools\versioncheck\
Property(S): webchecker = C:\Users\prave\AppData\Local\python2\Tools\webchecker\
Property(S): Doc = C:\Users\prave\AppData\Local\python2\Doc\
Property(S): ProgramMenuFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\
Property(S): MenuDir = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Python 2.7\
Property(S): SecureCustomProperties = REMOVEOLDSNAPSHOT;REMOVEOLDVERSION;TARGETDIR;DLLDIR
Property(S): WindowsFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\
Property(S): SystemFolder.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\SysWOW64\
Property(S): WinSxsDirectory.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\
Property(S): payload_ul.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\x86_microsoft.vc90.crt_1fc8b3b9a1e18e3b_9.0.30729.6161_none_50934f2ebcb7eb57\
Property(S): payload.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_9.0.30729.6161_x-ww_31a54e43\
Property(S): WinSxsManifests.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\Manifests\
Property(S): WinSxsPolicies.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\Policies\
Property(S): policydir.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\Policies\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_x-ww_1742743b\
Property(S): policydir_ul.30729.6161.Microsoft_VC90_CRT_x86.QFE.C8AE193F_7C6D_330A_93C7_EBBC23C30DBF = C:\Windows\winsxs\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_x-ww_1742743b\
Property(S): WinSxsDirectory.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4 = C:\Windows\winsxs\
Property(S): payload_ul.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4 = C:\Windows\winsxs\x86_policy.9.0.microsoft.vc90.crt_1fc8b3b9a1e18e3b_9.0.30729.6161_none_f480bfaef65491a5\
Property(S): WinSxsPolicies.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4 = C:\Windows\winsxs\Policies\
Property(S): policydir.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4 = C:\Windows\winsxs\Policies\x86_policy.9.0.Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_x-ww_b7353f75\
Property(S): WindowsFolder.30729.6161.policy_9_0_Microsoft_VC90_CRT_x86.QFE.ED5CDF42_FC23_3F0F_80FC_C138299ADCC4 = C:\Windows\
Property(S): MsiLogFileLocation = C:\Users\prave\OneDrive\Desktop\Mu-zero\Project_muzero\mu-zerolearning-reactnative\python-log.txt
Property(S): PackageCode = {AFC937D3-3504-4DC9-A198-D602A2E6D0A2}
Property(S): ProductState = -1
Property(S): PackagecodeChanging = 1
Property(S): CURRENTDIRECTORY = C:\Users\prave\OneDrive\Desktop\Mu-zero\Project_muzero\mu-zerolearning-reactnative
Property(S): CLIENTUILEVEL = 3
Property(S): CLIENTPROCESSID = 1728
Property(S): VersionDatabase = 200
Property(S): VersionMsi = 5.00
Property(S): VersionNT64 = 603
Property(S): WindowsBuild = 9600
Property(S): ServicePackLevel = 0
Property(S): ServicePackLevelMinor = 0
Property(S): MsiNTProductType = 1
Property(S): WindowsFolder = C:\Windows\
Property(S): WindowsVolume = C:\
Property(S): System64Folder = C:\Windows\system32\
Property(S): SystemFolder = C:\Windows\SysWOW64\
Property(S): RemoteAdminTS = 1
Property(S): TempFolder = C:\Users\prave\AppData\Local\Temp\
Property(S): ProgramFilesFolder = C:\Program Files (x86)\
Property(S): CommonFilesFolder = C:\Program Files (x86)\Common Files\
Property(S): ProgramFiles64Folder = C:\Program Files\
Property(S): CommonFiles64Folder = C:\Program Files\Common Files\
Property(S): AppDataFolder = C:\Users\prave\AppData\Roaming\
Property(S): FavoritesFolder = C:\Users\prave\Favorites\
Property(S): NetHoodFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Network Shortcuts\
Property(S): PersonalFolder = C:\Users\prave\OneDrive\Documents\
Property(S): PrintHoodFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Printer Shortcuts\
Property(S): RecentFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Recent\
Property(S): SendToFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\SendTo\
Property(S): TemplateFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Templates\
Property(S): CommonAppDataFolder = C:\ProgramData\
Property(S): LocalAppDataFolder = C:\Users\prave\AppData\Local\
Property(S): MyPicturesFolder = C:\Users\prave\OneDrive\Pictures\
Property(S): AdminToolsFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Administrative Tools\
Property(S): StartupFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup\
Property(S): StartMenuFolder = C:\Users\prave\AppData\Roaming\Microsoft\Windows\Start Menu\
Property(S): DesktopFolder = C:\Users\prave\OneDrive\Desktop\
Property(S): FontsFolder = C:\Windows\Fonts\
Property(S): GPTSupport = 1
Property(S): OLEAdvtSupport = 1
Property(S): ShellAdvtSupport = 1
Property(S): MsiAMD64 = 6
Property(S): Msix64 = 6
Property(S): Intel = 6
Property(S): PhysicalMemory = 12148
Property(S): VirtualMemory = 11892
Property(S): LogonUser = prave
Property(S): UserSID = S-1-5-21-39667345-3419623610-3937253246-1001
Property(S): UserLanguageID = 1033
Property(S): ComputerName = DESKTOP-KIC5DOT
Property(S): SystemLanguageID = 1033
Property(S): ScreenX = 1024
Property(S): ScreenY = 768
Property(S): CaptionHeight = 19
Property(S): BorderTop = 1
Property(S): BorderSide = 1
Property(S): TextHeight = 16
Property(S): TextInternalLeading = 3
Property(S): ColorBits = 32
Property(S): TTCSupport = 1
Property(S): Time = 15:40:43
Property(S): Date = 3/31/2021
Property(S): MsiNetAssemblySupport = 4.8.4084.0
Property(S): MsiWin32AssemblySupport = 6.3.19041.546
Property(S): RedirectedDllSupport = 2
Property(S): USERNAME = praveen2012mishra@gmail.com
Property(S): DATABASE = C:\Windows\Installer\e5dbc.msi
Property(S): OriginalDatabase = C:\Users\prave\AppData\Local\Temp\python-2.7.9.msi
Property(S): UILevel = 2
Property(S): ACTION = INSTALL
Property(S): ROOTDRIVE = C:\
Property(S): CostingComplete = 1
Property(S): OutOfDiskSpace = 0
Property(S): OutOfNoRbDiskSpace = 0
Property(S): PrimaryVolumeSpaceAvailable = 0
Property(S): PrimaryVolumeSpaceRequired = 0
Property(S): PrimaryVolumeSpaceRemaining = 0
Property(S): INSTALLLEVEL = 1
Property(S): SOURCEDIR = C:\Users\prave\AppData\Local\Temp\
Property(S): SourcedirProduct = {79F081BF-7454-43DB-BD8F-9EE596813232}
Property(S): ProductToBeRegistered = 1
MSI (s) (D0:58) [15:40:43:128]: Product: Python 2.7.9 -- Installation completed successfully.

MSI (s) (D0:58) [15:40:43:128]: Windows Installer installed the product. Product Name: Python 2.7.9. Product Version: 2.7.9150. Product Language: 1033. Manufacturer: Python Software Foundation. Installation success or error status: 0.

=== Logging stopped: 3/31/2021  15:40:43 ===
